body { background:#101010; color:#444; font:0.75em/1.4em Arial, Verdana, Helvetica, sans-serif; }
h1,h2,h3,h4,h5 { font-weight:400; }
h1 { font-size:1.5em; line-height:1em; }
h2 { font-size:1.33em; line-height:1em; }
h3 { font-size:1.166em; line-height:1em; }
h4 { font-size:1em; line-height:1em; }
h5 { font-size:1em; line-height:1em; font-weight:700; }
a,a:visited { text-decoration:underline; color:#ff000c; }
p a { z-index:100; }

ul li { list-style:none; padding: 0; margin-left:10px; }
ol { margin-left:2em; }
ol li { list-style:decimal; }

small { font-size:80%; line-height:150%; }
sup { font-size:80%; height:0; line-height:1; position:relative; top:-0.6em; vertical-align:baseline!important; }
.right { float:right; }
.left { float:left; }
.clear { clear:both; }
img.right { float:right; margin:0 0 0 10px; }
img.left { float:left; margin:0 10px 0 0; }
p img.right { float:right; z-index:100; margin:0 0 10px 10px; }
p img.left { float:left; z-index:100; margin:0 10px 10px 0; }
.last { margin-right:0!important; }
.error { background-color:#d5a2a2; color:#fff; border:1px solid #c38e8e; padding:5px; }
.tleft { text-align:left; }
.tright { text-align:right; }
.tcenter { text-align:center; }
.nomargin { margin:0!important; }
.noborder { border:none!important; }
p.large { font-size:1.33em; line-height: 1.2em; margin-bottom:2em!important; }
ul.large { font-size:1.166em; }

/* center */
.center { position:relative; width:700px; margin:0 auto; }

/* header & logo */
#header { position:relative; height:116px; width: 100%; }
#logo,#logo a { position:relative; width:281px; height:116px; display:block; color:#ff000c; font-size:30px; }
#logo { left: -35px; }
#logo span { background-image:url('../i/logo-safe-t-fone.jpg'); background-position:left top; }

/* content */
#content { padding: 40px 0; width: 100%; background-color: #fff; }

/* columns */
.two-columns { clear:both; width:700px; margin-bottom: 20px; }
.two-columns .left-column { width:310px; float:left; }
.two-columns .right-column { width:390px; float:right; }
#content h1 { line-height:1.2em; margin-bottom:1em; font-size:1.6em; font-weight:700; color:#b60009; }
#content h3 { margin-bottom:.5em; font-size:1em; font-weight:700; padding-top:10px; }
#content ul li { padding-left: 20px; background:url('../i/bullet.gif') left .4em no-repeat; }
#content ul li,#content ol li { line-height:1.2em; margin-bottom:7px; display:block; }
#content ul { width:700px; }
#content ul.hp-points li { float:left; width:320px; }

/* content styles */
.htu { float:left; width:166px; margin:0 10px 20px 0; }
.product { width:320px; float:left; margin:0 10px 1em 0; padding:10px; }
.product .thumb { width:90px; margin-right:10px; float:left; }
#content .product .thumb img { width:90px; height:auto; margin-bottom:5px; }
.product .content { width:220px; float:right; }
#content .product .content p:last-child { margin-bottom:0; }
#content .product .content h3 { padding-top:0; }
a.btn { -moz-border-radius:3px; -webkit-border-radius:3px; background:#CEB8FF; color:#fff!important; text-decoration:none!important; font-size:.916em; padding:2px 5px; }
a.btn:hover { background-color:#9875c6; }

.hp-img { float: left; left: -35px; }
.feature { padding: 20px; margin-bottom: 40px; background: #2a2a2a; color: #fff!important; -webkit-box-shadow: 0px 4px 0px #bbb; -moz-box-shadow: 0px 4px 0px #bbb; box-shadow: 0px 4px 0px #bbb; border-radius: 10px; -moz-border-radius:10px; -webkit-border-radius:10px; }

/* main-navigation */
#main-navigation { position:absolute; top:50px; right:0; width: 475px; height:25px; z-index:100; text-align:right; }
#main-navigation ul { float: right; }
#main-navigation ul li { display:block; float:left; margin:0 0 0 15px; padding: 0; }
#main-navigation ul li a,#main-navigation ul li a:visited { text-decoration:none; color:#fff; display:inline-block; margin:0; padding:0; }
#main-navigation ul li a:hover,#main-navigation ul li:hover a,#main-navigation ul li.hover a,#main-navigation ul li a.active { text-decoration:none; border-bottom:2px solid #b60009; }

/* footer */
#footer { width:100%; height:30px; margin-bottom:2em; }
#footer-inner { width:700px; height:30px; margin:0 auto; padding-bottom: 10px; }
#footer #footer-navigation ul,#footer #footer-sub-navigation ul { padding: 7px 0 0 0; margin:0; }
#footer #footer-navigation li,#footer #footer-sub-navigation li { float:left; padding: 0; list-style:none; margin-right:15px; }
#footer #footer-navigation li a:hover,#footer #footer-sub-navigation li a:hover { text-decoration:underline; }
#footer #footer-navigation li { font-size:.916em; color:#fff; }
#footer #footer-navigation li a,#footer #footer-navigation li a:visited { color:#fff; }
#footer #footer-sub-navigation { margin-bottom:10px; float:left; }
#footer #footer-sub-navigation li { font-size:.833em; }
#footer #footer-sub-navigation li a,#footer #footer-sub-navigation li a:visited { color:#888; }

p.trademark { font-size:.916em; color:#9875c6; width:700px; line-height:1.4em; margin:0 auto 20px; }
.buy-product { float:left; width:215px; padding-top:20px; margin:0 10px 20px 0; }
.atc-btn { font-size:0; width:87px; height:25px; border:none; background:url(../i/btn-addtocart.gif) left top no-repeat; cursor:pointer; color:#fff; text-indent:1000px; }

/* form styles */
.form { width:480px; padding-top:20px; }
.form-item { margin-bottom:5px; display:block; padding:5px 0; }
.form-item label { display:inline-block; clear:both; margin-bottom:.2em; }
.form-item select span { font-size:.916em; }
.text input { width:215px; display:block; border:1px solid #b60009; padding:3px; }
#large-colour-chooser .text,#small-colour-chooser .text { display:none; }
#large-colour-chooser .text input,#small-colour-chooser .text input { width:20px; display:inline; text-align:center; }
.text .minus,.text .plus { text-decoration:none; font-weight:700; font-size:18px; padding:2px 5px; }
.form-item textarea { width:468px; height:100px; display:block; font-size:1.2em; border:1px solid #b60009; font-family:Arial, Verdana, Helvetica, sans-serif; padding:3px; }
.select select { width:225px; display:block; border:1px solid #b60009; padding:3px; }
.submit #submit { width:87px; padding: 7px 30px; border:none; background-color: #212121; cursor:pointer; color:#fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
a:hover,#footer #footer-navigation li a,#footer #footer-navigation li a:visited,#footer #footer-sub-navigation li a,#footer #footer-sub-navigation li a:visited { text-decoration:none; }
#content p,#content blockquote,#content ul,#content ol,#content h1,#content h2,#content h3,#content h4,#content h5,#content img { margin-bottom:1em; }
.atc-btn:hover,.submit #submit:hover { background-position:left bottom; }
.text input:focus,.form-item textarea:focus,.select select:focus { border:1px solid #ff000c; }
#large-colour-chooser .text label,#small-colour-chooser .text label,#large-colours,#small-colours { width:162px; }